@charset "UTF-8";
#recruit header {
	padding: 30px 0 15px 25px;
}
.logo {
	display: inline-block;
	width: 161px;
}
.fv-wrap-outer {
	position: relative;
	background-color: rgba(210,184,66,0.3);
	padding-bottom: 40px;
}
.fv-wrap-outer .obj {
	position: absolute;
	z-index: 0;
}
.fv-wrap-outer .obj-bird--1 {
	top: 260px;
	right: 110px;
	width: 130px;
}
.fv-wrap-outer .obj-bird--2 {
	top: 300px;
	right: 20px;
	width: 130px;
}
.fv-wrap-outer .obj-tree--1 {
	bottom: -55px;
	right: 95px;
	width: 90px;
}
.fv-wrap-outer .obj-tree--2 {
	bottom: -25px;
	right: 30px;
	width: 90px;
}
.fv-wrap-outer .obj-tree--3 {
	bottom: -50px;
	right: 0px;
	width: 36px;
	overflow: hidden;
}
.fv-wrap-outer .obj-tree--3 img {
	position: relative;
	right: 21px;
	width: 90px;
	max-width: inherit;
}
.fv-wrap-inner {
	position: relative;
}
.fv-wrap-inner:after {
	position: absolute;
	bottom: -10px;
	right: 0;
	width: 90%;
	height: 100%;
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(233, 201, 184, 1) 2px, rgba(233, 201, 184, 1) 8px );
	border-radius: 0 0 0 80px;
	content: "";
	z-index: 0;
}
.fv-recruit {
	position: relative;
	z-index: 5;
}
.fv-recruit .slick-list {
	width: 90%;
	margin-left: auto;
	margin-right: 0;
	border-radius: 0 0 0 80px;
	overflow: hidden;
}

.slick-dots {
	bottom: -37px;
	width: auto;
	right: 10px;
}
.slick-dots li {
	width: 7px;
	height: 7px;
	border: 1px solid #d26145;
	border-radius: 50%;
	overflow: hidden;
}
.slick-dots li.slick-active {
	background-color: #d26145;
}
.slick-dots li button:before {
	display: none;
}
.fv-ttl {
	position: relative;
	width: calc(100% - 30px);
	margin: 35px auto 0;
	z-index: 5;
}
.fv-ttl .ttl strong,
.fv-ttl .ttl span {
	display: block;
}
.fv-ttl .ttl strong {
	margin-bottom: 25px;
	font-family: ten-mincho-text, serif;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: 0.32em;
	color: #000;
}
.fv-ttl .ttl span {
	font-family: 'Manrope', sans-serif;
	font-size: 1.0rem;
	font-weight: 800;
	line-height: 1;
	letter-spacing: 0.25em;
	color: #d26145;
}
.fv-ttl .txt {
	display: none;
	letter-spacing: 2px;
}




@media print, screen and (min-width: 681px) {
	
	.logo-fv-wrapper {
		position: relative;
		overflow: hidden;
		padding-bottom: 175px;
	}
	#recruit header {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background: url(/common/img/bg_body.jpg) repeat 0 0/500px auto;
		padding: 19px 0;
	}

	.logo-wrap {
		width: 1200px;
		margin: 0 auto;
	}
	.logo {
		width: 208px;
		margin-left: -15px;
	}
	.fv-wrap-outer {
		padding: 70px 0 188px;
	}
	.fv-ttl {
		width: 1200px;
		margin: 0 auto;
	}
	.fv-ttl .ttl {
		margin-bottom: 40px;
	}
	.fv-ttl .ttl span {
		font-size: 1.3rem;
		letter-spacing: 0.3em;
	}
	.fv-ttl .ttl strong {
		margin-bottom: 35px;
		font-size: 3.3rem;
		line-height: 1.5;
	}
	.fv-ttl .txt {
		display: block;
		font-size: 1.5rem;
		line-height: 1.7;
		letter-spacing: 0.27em;
	}
	
	
	
	
	.fv-wrap-outer {
		top: 97px;
	}

	.fv-recruit .slick-list {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		border-radius: 0 0 0 40px;
		overflow: hidden;
	}
	
	.fv-recruit__item {
		height: 616px;
	}
	.fv-recruit__item img {
		object-position: left top;
	}
	
	.fv-wrap-inner {
		position: absolute;
		top: -97px;
		right: 0;
		width: 66.5%;
		z-index: 10;
	}
	.fv-wrap-inner:after {
		bottom: 14px;
		right: 0px;
		width: 97%;
		border-radius: 0 0 0 120px;
	}
	.fv-recruit .slick-list {
		border-radius: 0 0 0 120px;
	}
	.slick-dots {
		bottom: -54px;
		right: 50%;
		transform: translateX(447%);
		width: auto;
	}
	.slick-dots li {
		width: 8px;
		height: 8px;
		margin: 0 7px;
	}
	
	
	.fv-wrap-outer .obj-bird--1 {
		top: 320px;
		left: 50%;
		width: 240px;
		transform: translateX(-335%);
	}
	.fv-wrap-outer .obj-bird--2 {
		top: 0px;
		left: 50%;
		width: 240px;
		transform: translateX(-210%);
	}
	.fv-wrap-outer .obj-tree--1 {
		bottom: -85px;
		right: inherit;
		left: 50%;
		transform: translateX(-400%);
		width: 160px;
	}
	.fv-wrap-outer .obj-tree--2 {
		bottom: -30px;
		right: inherit;
		left: 50%;
		transform: translateX(-320%);
		width: 160px;
	}
	.fv-wrap-outer .obj-tree--3 {
		bottom: -80px;
		right: inherit;
		left: 50%;
		transform: translateX(-225%);
		width: 160px;
		overflow: hidden;
	}
	.fv-wrap-outer .obj-tree--3 img {
		width: 100%;
		max-width: inherit;
	}


}




@media print, screen and (min-width: 1400px) {
	
	.fv-wrap-inner {
		width: 67%;
		right: inherit;
		left: 50%;
		transform: translateX(-232px);
	}
	
}



.sec-message .ttl-sub {
	margin: 35px 0 35px;
}
.ttl-sub img {
	height: 18px;
}
.ttl-message {
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.55;
	letter-spacing: 0.21em;
	color: #000;
}


.sec-message {
	padding: 40px 0 60px;
}

.message-wrap .img-wrap {
	margin-bottom: 25px;
}
.message-wrap .txt-wrap .ttl {
	margin-bottom: 30px;
}
.message-wrap .txt-wrap .txt {
	margin-bottom: 15px;
	line-height: 1.9;
}
.message-wrap .txt-wrap .txt-name {
	font-family: ten-mincho-text, serif;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.25em;
	text-align: right;
}
.message-wrap .txt-wrap .txt-name span {
	margin-right: 6px;
}


@media print, screen and (min-width: 681px) {

	.sec-message {
		padding: 30px 0 90px;
	}
	.sec-message .ttl-sub {
		margin: 0 0 55px;
	}
	.sec-message .ttl-sub strong {
		letter-spacing: 0.15em;
	}
	.sec-message .ttl-sub span {
		margin-top: 18px;
	}
	.ttl-sub {
		margin-bottom: 60px;
	}
	.ttl-message {
		font-size: 3.0rem;
		line-height: 1.4;
		letter-spacing: 0.15em;
	}
	.message-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.message-wrap .img-wrap {
		width: 49%;
		margin-bottom: 0;
	}
	.message-wrap .txt-wrap {
		width: 44%;
	}
	.message-wrap .txt-wrap .txt {
		margin-bottom: 27px;
		font-size: 1.4rem;
		line-height: 2.1;
	}
	.message-wrap .txt-wrap .txt-name {
		font-size: 1.5rem;
	}
	.message-wrap .txt-wrap .txt-name span {
		margin-right: 10px;
	}


}





.sec-agenda {
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 23%, rgba(210,184,66,0.3) 23%, rgba(210,184,66,0.3) 85%, rgba(255,255,255,0) 85%, rgba(255,255,255,0) 100%);
}
.agenda__item {
	width: 258px;
	height: 258px;
	border-radius: 50%;
	background-color: #d16e5a;
	margin: 0 auto 10px;
	padding: 10px;
	box-shadow: 7px 7px 10px 0px rgba(109,94,17,0.15);
}
.agenda__item dl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	border: 2px dashed #ba6152;
	border-radius: 50%;
	text-align: center;
}
.agenda__item dl dt {
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0.15em;
	color: #f0e664;
}
.agenda__item dl dd {
	margin-top: 30px;
	font-size: 0.9rem;
	line-height: 2;
	color: #fff;
}

@media print, screen and (min-width: 681px) {

	.sec-agenda {
		background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 60%, rgba(210,184,66,0.3) 60%, rgba(210,184,66,0.3) 100%);
	}
	.sec-agenda .ttl-agenda {
		margin-bottom: 50px;
	}
	.agenda-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 1200px;
		margin: 0 auto;
	}
	.agenda__item {
		width: 350px;
		height: 350px;
		margin: 0;
	}
	.agenda__item dl dt {
		font-size: 3.0rem;
	}
	.agenda__item dl dd {
		font-size: 1.2rem;
	}

}





.sec-effort {
	padding-top: 45px;
}
.sec-effort .ttl-sub {
	margin-bottom: 35px;
}
.effort-wrap {
	position: relative;
	margin-bottom: 295px;
}
.effort-img--main {
	position: relative;
	width: calc(100% - 30px);
	margin-left: auto;
	margin-right: 0;
	z-index: 0;
}
.effort-img--main img {
	border-radius: 30px 0 0 0;
}
.effort-slick {
	position: absolute;
	top: 135px;
	width: 100%;
}
.effort-slick .slick-track {
	padding-bottom: 10px;
}
.effort-slick .slick-list {
	padding-right: 70px;
}
.effort-slick__item {
	background-color: #fff;
	border-radius: 8px;
	margin-right: 10px;
	padding: 15px 20px;
	box-shadow: 7px 7px 10px 0px rgba(109,94,17,0.15);
}
.effort-slick__item .ttl {
	margin-bottom: 20px;
	text-align: center;
}
.effort-slick__item .ttl span {
	display: block;
	margin-bottom: 5px;
	font-family: 'Manrope', sans-serif;
	font-size: 1.1rem;
	font-weight: 800;
	line-height: 1;
	letter-spacing: 2px;
	color: #d26145;
}
.effort-slick__item .ttl span:after {
	margin-right: -2px;
	content: "";
}
.effort-slick__item .ttl strong {
	font-family: ten-mincho-text, serif;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1;
	color: #000;
}


.effort-slick__item .img {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 125px;
	height: 125px;
	background-color: #fff2e9;
	border-radius: 50%;
	margin: 0 auto 15px;
}
.effort-slick__item .img img {
	width: auto;
	height: 125px;
}
.effort-slick__item .txt {
	font-size: 0.9rem;
	line-height: 1.8;
}


.effort-slick.sl-arrow .slick-prev {
	left: 10px;
}
.effort-slick.sl-arrow .slick-next {
	right: 10px;
}

.effort-txt {
	width: calc(100% - 30px);
	margin: 0 auto 60px;
	line-height: 1.9;
}


@media print, screen and (min-width: 681px) {


	.sec-effort {
		position:relative;
		padding-top: 0;
	}
	.sec-effort .ttl-effort {
		position: absolute;
		top: 555px;
		right: 50%;
		transform: translateX(123%);
		margin-top: 0;
		margin-bottom: 0;
		text-align: left;
	}
	.sec-effort .ttl-effort strong {
		letter-spacing: 0.15em;
	}
	.effort-wrap {
		background-color: rgba(210,184,66,0.3);
		padding-top: 85px;
	}
	.effort-img--main {
		width: 1400px;
		margin: 0 auto;
		padding-left: 200px;
	}
	.effort-img--main img {
		border-radius: 50px 0 0 0;
	}

	.effort-slick {
/*		width: 1180px;*/
		width: calc(100vw - 700px);
		min-width: 700px;
		max-width: 1180px;
		top: 320px;
		right: 50%;
	}
	.effort-slick.sl-arrow .slick-prev {
		display: none !important;
	}
	.effort-slick.sl-arrow .slick-next {
		right: 580px;
	}

	.effort-slick__item {
		width: 280px;
		margin-right: 20px;
		padding: 25px 30px;
	}
	.effort-slick__item .ttl {
		margin-bottom: 30px;
	}
	.effort-slick__item .ttl span {
		margin-bottom: 15px;
		font-size: 1.5rem;
		letter-spacing: 0.2em;
	}
	.effort-slick__item .ttl strong {
		font-size: 1.7rem;
		letter-spacing: 0.07em;
	}
	.effort-slick__item .img {
		width: 184px;
		height: 184px;
	}
	.effort-slick__item .img img {
		width: auto;
		height: 184px;
	}
	.effort-slick__item .txt {
		font-size: 1.3rem;
		line-height: 1.8;
		text-align: left;
	}
	
	.effort-txt {
		position: absolute;
		top: 648px;
		right: 50%;
		transform: translateX(116.5%);
		width: 500px;
		margin-bottom: 0;
		font-size: 1.4rem;
		line-height: 2;
	}

	.gallery-wrap {
		margin-top: 390px;
	}
	
	.gallary__item {
		width: 350px;
	}



}

.sec-voice {
	width: calc(100% - 30px);
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 10px;
}
.voice-wrap {
	margin-bottom: 60px;
}
.voice-wrap .img-wrap {
	position: relative;
	margin-bottom: 40px;
}
.voice-wrap .img-wrap img {
	position: relative;
	width: calc(100% - 10px);
	border-radius: 10px;
	z-index: 5;
}
.voice-wrap .img-wrap:after {
	position: absolute;
	bottom: -10px;
	right: 0;
	width: calc(100% - 10px);
	height: 100%;
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(233, 201, 184, 1) 2px, rgba(233, 201, 184, 1) 8px );
	border-radius: 10px;
	content: "";
	z-index: 0;
}

.voice-wrap .txt-wrap .ttl {
	margin-bottom: 20px;
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.4333;
	letter-spacing: 0.2em;
	color: #000;
}
.voice-wrap .txt-wrap .txt-name {
	margin-bottom: 25px;
	font-size: 1.1rem;
	line-height: 1;
}
.voice-wrap .txt-wrap .txt-name span strong {
	font-size: 1.3rem;
	font-weight: 500;
}
.voice-wrap .txt-wrap .txt {
	font-size: 1.3rem;
	line-height: 1.9;
}

@media print, screen and (min-width: 681px) {

	.sec-voice {
		width: 1200px;
		padding: 80px 0 100px;
	}
	.sec-voice .ttl-sub strong {
		letter-spacing: 6px;
	}
	.voice-wrap {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		width: 1100px;
		margin-top: 75px;
		margin-bottom: 75px;
	}
	.voice-wrap--permanent {
		flex-direction: row-reverse;
		margin-left: auto;
	}
	.voice-wrap .img-wrap {
		width: 590px;
	}
	.voice-wrap .img-wrap img {
		position: relative;
		width: calc(100% - 15px);
		border-radius: 20px;
	}
	.voice-wrap .img-wrap:after {
		position: absolute;
		bottom: -15px;
		right: 0;
		width: calc(100% - 15px);
		border-radius: 20px;
	}
	.voice-wrap .txt-wrap {
		width: 440px;
	}
	.voice-wrap .txt-wrap .ttl {
		margin-bottom: 35px;
		font-size: 3.0rem;
	}
	.voice-wrap .txt-wrap .ttl {
		letter-spacing: 0.15em;
	}
	
	.voice-wrap .txt-wrap .txt-name {
		margin-bottom: 30px;
		font-size: 1.3rem;
	}
	.voice-wrap .txt-wrap .txt-name span:nth-child(2) {
		margin-left: 20px;
	}
	.voice-wrap .txt-wrap .txt-name span strong {
		font-size: 1.7rem;
		font-weight: 500;
	}
	.voice-wrap .txt-wrap .txt {
		font-size: 1.4rem;
		line-height: 2.15;
	}
	

}

.sec-requirement {
	background-color: rgba(210,184,66,0.3);
	padding: 35px 0 40px;
}
.sec-requirement .ttl-sub {
	margin-bottom: 40px;
}
@media print, screen and (min-width: 681px) {
	
	.sec-requirement {
		padding: 60px 0 100px;
	}
	.sec-requirement .ttl-sub {
		margin-bottom: 50px;
	}
	.sec-requirement .ttl-sub strong {
		letter-spacing: 0.07em;
	}
	.sec-requirement .ttl-sub strong:after {
		margin-right: -0.07em;
		content: "";
	}
	.sec-requirement .ttl-sub span:after {
		margin-right: -3px;
		content: "";
	}
}


.accordion__item:not(:last-child) {
	margin-bottom: 20px;
}
.accordion__item {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-radius: 10px;
	padding: 5px;
	margin: 0 0;
	overflow: hidden;
}
.accordion__inner {
	border: 1px dashed #d26145;
	border-radius: 10px;
	padding: 15px 20px;
}

.accordion__toggle {
	position: relative;
	display: block;
}

.default-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.default-wrap .cate {
	position: relative;
	flex: 1;
	padding-left: 25px;
	font-family: ten-mincho-text, serif;
	font-size: 1.5rem;
	font-weight: 400;
}
.default-wrap .cate:before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #d26145;
	content: "";
}
.default-wrap .icon {
	position: relative;
	width: 14px;
	height: 14px;
	cursor: pointer;
}
.default-wrap .icon:before,
.default-wrap .icon:after {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #d26145;
	border-radius: 1px;
	content: "";
}
.default-wrap .icon:before {
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.default-wrap .icon:after {
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%) rotateZ(90deg);
}

.accordion__item .active .default-wrap {
	margin-bottom: 30px;
	transition: all 0.2s linear;
}
.accordion__item .default .default-wrap {
	margin-bottom: 0;
	transition: all 0.2s linear;
}
.accordion__item .active .accordion__content {
	border-bottom: 1px solid #5d4d41;
	margin-bottom: 20px;
}
.accordion__item .default .accordion__content {
	border-bottom: none;
	margin-bottom: 0;
}

.accordion__item .default .default-wrap .icon:before {
	animation: default-acco-bar01 .25s forwards;
}
.accordion__item .active .default-wrap .icon:before {
	animation: active-acco-bar01 .25s forwards;
}
.accordion__item .default .default-wrap .icon:after {
	animation: default-acco-bar03 .25s forwards;
}
.accordion__item .active .default-wrap .icon:after {
	animation: active-acco-bar03 .25s forwards;
}


@keyframes default-acco-bar01 {
	0% { transform: translateY(-50%) rotateZ(45deg); height: 3px; }
	50% { transform: translateY(-50%) rotateZ(45deg); }
	100% { transform: translateY(-50%) rotateZ(0); height: 2px; }
}

@keyframes default-acco-bar03 {
	0% { transform: translateX(-50%) translateY(-50%) rotateZ(-45deg); height: 3px; }
	50% { transform: translateX(-50%) translateY(-50%) rotateZ(-45deg); }
	100% { transform: translateX(-50%) translateY(-50%) rotateZ(90deg); height: 2px; }
}

@keyframes active-acco-bar01 {
	0% { transform: translateY(-50%) rotateZ(0); }
	50% { transform: translateY(-50%) rotateZ(0); }
	100% { transform: translateY(-50%) rotateZ(45deg); height: 3px; }
}

@keyframes active-acco-bar03 {
	0% { transform: translateX(-50%) translateY(-50%) rotateZ(90deg); }
	50% { transform: translateX(-50%) translateY(-50%) rotateZ(90deg); }
	100% { transform: translateX(-50%) translateY(-50%) rotateZ(-45deg); height: 3px; }
}




.default-wrap .txt {
	width: 100%;
	margin-top: 5px;
	font-size: 1.1rem;
	line-height: 1.9;
}



.accordion__content {
	overflow: hidden;
	margin-top: 0;
	margin-left: 0px;
	margin-right: 0px;
	height: 0;
	width: 100%;
	transition: all 0.2s linear;
	box-sizing: border-box;
}
.accordion__content-container {

}
.accordion__item.active .accordion__content {
	transition: all 0.2s linear;
	margin-bottom: 0;
}




.table-style--recruit {
	border-top: 1px solid #5d4d41;
}
.table-style--recruit colgroup col:nth-child(1) {
	width: 25%;
}
.table-style--recruit tr {
	border-bottom: 1px solid #5d4d41;
}

.table-style--recruit th,
.table-style--recruit td {
	padding: 15px 0;
	font-size: 1.1rem;
}
.table-style--recruit th {
	/*
	text-align: justify;
	text-align-last: justify;
	*/
	color: #d26145;
}
.table-style--recruit th {
	padding-right: 15px;
}
.table-style--recruit td {
}


@media print, screen and (min-width: 681px) {
	
	.accordion__item {
		border-radius: 15px;
	}
	.accordion__inner {
		padding: 20px 30px;
	}
	.default-wrap .cate {
		order: 1;
		flex: initial;
		min-width: 18%;
		margin-right: 40px;
		padding-left: 30px;
		font-size: 1.9rem;
	}
	.default-wrap .icon {
		order: 3;
		width: 15px;
		height: 15px;
	}
	.default-wrap .txt {
		order: 2;
		flex: 1;
		width: auto;
		margin-top: 0;
		font-size: 1.4rem;
	}
	.table-style--recruit colgroup col:nth-child(1) {
		width: 20%;
	}
	.table-style--recruit th,
	.table-style--recruit td {
		padding: 20px 0;
		font-size: 1.4rem;
	}
	.table-style--recruit th {
		letter-spacing: 2px;
	}

}



.sec-form {
	padding: 50px 0 65px;
}
.ttl-form {
	margin-bottom: 20px;
}

.form-wrap {
	padding-bottom: 40px;
}
.form-wrap .txt-wrap {
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.9;
	letter-spacing: 0.1em;
}
.form-wrap .txt-wrap span {
	color: #d26145;
}


.regulation-ttl {
	margin-bottom: 30px;
	text-align: center;
}
.regulation-ttl strong,
.regulation-ttl span {
	display: block;
}

.regulation-ttl strong {
	margin-bottom: 20px;
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #000;
}
.regulation-ttl span {
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.09em;
}
.regulation-detail-wrap {
	background-color: #fff;
	padding: 20px 0 20px 0;
}
.regulation-detail {
	position: relative;
	height: 260px;
	padding: 0 45px 0 20px;
	overflow: hidden;
	overflow-y: scroll;
}
.regulation-detail__txt-wrap {
	line-height: 1.923;
}
.regulation-detail__txt-wrap:not(:last-child) {
	margin-bottom: 30px;
}

.ttl-regulation {
	font-weight: 500;
	color: #d26145;
}








@media print, screen and (min-width: 681px) {
	
	.sec-form {
		padding: 70px 0 90px;
	}
	.form-wrap {
		padding-bottom: 80px;
	}
	.ttl-form {
		margin-bottom: 30px;
	}
	.ttl-form strong {
		letter-spacing: 0.16em;
	}
	.form-wrap .txt-wrap {
		margin-bottom: 40px;
		font-size: 1.4rem;
		letter-spacing: 0.1em;
	}
	.form-wrap .txt-wrap p:not(:last-child) {
		margin-bottom: 5px;
	}
	
	.regulation-detail-wrap {
		padding: 30px 0 30px 0;
	}
	.regulation-detail {
		height: 185px;
		padding: 0 70px 0 40px;
	}
	
	
	
	
	.regulation-ttl {
		margin-bottom: 40px;
	}
	.regulation-ttl strong {
		font-size: 3.0rem;
		letter-spacing: 3px;
	}
	.regulation-ttl strong:after {
		margin-right: -3px;
		content: "";
	}
	.regulation-ttl span {
		letter-spacing: 1px;
	}
	
	.regulation-detail__txt-wrap {
		font-size: 1.4rem;
		line-height: 2.15;
	}
	
	
	
	
}


.ps__rail-x, .ps__rail-y { opacity: 0.6; }
.ps__rail-x, .ps:hover > .ps__rail-y, .ps--focus > .ps__rail-x, .ps--focus > .ps__rail-y, .ps--scrolling-x > .ps__rail-x, .ps--scrolling-y > .ps__rail-y {
  opacity: 1;
}
.ps__thumb-y {
	background-color: #d26145;
}
.ps--active-y > .ps__rail-y {
	background-color: #f7f7f7;
}

.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
	background-color: #d26145;
}
.ps__rail-y {
	right: 20px;
	width: 2px;
}
.ps__thumb-y {
	right: 0;
}


@media screen and (min-width: 681px) {
	
	.ps__rail-y {
		right: 40px;
		width: 2px;
		margin: 8px 0;
	}
	
}
